/* xtitle.c - deal with an xterm title change
 */

#include <stdio.h>
#include "vt100.h"


/* Deal with an xterm title change by outputting "Title: <title>" on stdout.
 */
void mtrib_ansi_xtitle(vt_info vt)
{
	printf("\nMessage:\n\n\035BTitle:\035b %s\n\n",
	       vt100_get_xtitle(vt));
}

/* EOF */
